homeassistant: true
permit_join: false
mqtt:
  base_topic: zigbee_home_2
  server: mqtt://mqtt
  keepalive: 60
  password: bajsa123
  reject_unauthorized: true
  user: simon
  version: 4
  client_id: zig2
advanced:
  log_level: error
  pan_id: 6755
  network_key:
    - 252
    - 196
    - 168
    - 5
    - 198
    - 30
    - 142
    - 72
    - 136
    - 40
    - 27
    - 175
    - 7
    - 84
    - 21
    - 21
  ikea_ota_use_test_url: true
  log_syslog:
    app_name: Zigbee2MQTT
    eol: /n
    host: localhost
    localhost: localhost
    path: /dev/log
    pid: process.pid
    port: 123
    protocol: tcp4
    type: '5424'
  last_seen: ISO_8601
serial:
  port: /dev/ttyACM0
frontend:
  port: 8080
  host: 0.0.0.0
devices:
  '0x000b57fffe96daab':
    friendly_name: uppe_vrum_liten
  '0x000b57fffe915dbf':
    friendly_name: matrum_fönster
  '0x000b57fffe96d90a':
    friendly_name: vrum_jordglob
  '0x000b57fffe9a3e5a':
    friendly_name: sovrum_jordglob
  '0xec1bbdfffeb46980':
    friendly_name: Jul - Stjärna 1
  '0xbc33acfffea767f3':
    friendly_name: vrum_remote
  '0x14b457fffe6ae838':
    friendly_name: vrum_svarttak
  '0xbc33acfffea0d682':
    friendly_name: vrum_tak
  '0x00158d00058a2ad5':
    friendly_name: sensor/ute/vind/th007
  '0x086bd7fffe38fe88':
    friendly_name: uppe_poppie
  '0xbc33acfffe0cdce3':
    friendly_name: Vrum taklampa 1
  '0xbc33acfffe102982':
    friendly_name: Vrum taklampa 2
  '0xbc33acfffe0e903a':
    friendly_name: Vrum taklampa 3
  '0xbc33acfffe0f1a7a':
    friendly_name: Vrum taklampa 4
  '0xec1bbdfffe9cd2ef':
    friendly_name: Vrum taklampa 5
  '0x00158d000678e562':
    friendly_name: sensor/inne/sovrum/th009
  '0x00158d00068b3df4':
    friendly_name: sensor/inne/oscar/th010
  '0x00158d0005888dfa':
    friendly_name: sensor/ute/garden_house/th012
  '0x842e14fffe496484':
    friendly_name: Kök_svart_1
  '0x680ae2fffe6d374c':
    friendly_name: Kök_svart_2
  '0x086bd7fffe05e8ad':
    friendly_name: Julstjärna röd
  '0xb4e3f9fffe6c3642':
    friendly_name: Växtlampa
  '0x54ef4410003e9419':
    friendly_name: sensor/inne/vrum/aq001
  '0x00158d0007e11e38':
    friendly_name: sensor/inne/vrum/dt001
  '0x00158d0007bcaa68':
    friendly_name: sensor/inne/arum/mt005
  '0x00158d0007e0c4cb':
    friendly_name: sensor/inne/tvattstuga/dt002
  '0x00158d0007e03d98':
    friendly_name: sensor/inne/arum/dt003
  '0x000d6ffffe126f71':
    friendly_name: Oscar tak
  '0x90fd9ffffe92b069':
    friendly_name: Oscar remote
  '0x00158d000726f106':
    friendly_name: Vib_1
  '0xb4e3f9fffec8b2bb':
    friendly_name: Oscar Skrivbord
  '0x385b44fffe1cb234':
    friendly_name: Ute_garage_slinga
  '0x1c34f1fffe7b1d6c':
    friendly_name: mormor_malla_1
  '0x1c34f1fffed69863':
    friendly_name: mormor_malla_2
  '0x1c34f1fffed1d1ea':
    friendly_name: mormor_malla_3
  '0x385b44fffe117342':
    friendly_name: Växtpump
  '0x040d84fffe8b00b0':
    friendly_name: matrum_fönster_2
  '0x847127fffebe9e0d':
    friendly_name: H007M
    description: 'Trapp motion '
  '0xa4c138a7ea206c89':
    friendly_name: Garage_spot
  '0x00158d00076ab301':
    friendly_name: sensor/inne/ada/dt004
  '0x00158d00076ab041':
    friendly_name: sensor/inne/oscar/dt005
  '0x00158d00075bdae2':
    friendly_name: sensor/inne/uppe_vrum/dt006
  '0x9035eafffefd9103':
    friendly_name: Ute_woox
  '0x00158d00058a6526':
    friendly_name: sensor/ute/outside/th006
  '0x6c5cb1fffe524cd2':
    friendly_name: H008L
    description: Trappa spot
  '0x287681fffe09388f':
    friendly_name: H010L
    description: Vrum_fönster
  '0xbc026efffed3b740':
    friendly_name: Ada_slnga
  '0xbc026efffe4518c9':
    friendly_name: Ute hjärta
  '0x6c5cb1fffe51b699':
    friendly_name: Ute_baksida
  '0x00158d0006795697':
    friendly_name: sensor/inne/gult/th008
  '0x00158d0007bcafb4':
    friendly_name: sensor/inne/kitchen/mt004
  '0xa4c138da3789ff0d':
    friendly_name: sensor/th015
  '0xa4c138c04d3bf5c7':
    friendly_name: sensor/inne/hall/th016
  '0xa4c138636b4a34f2':
    friendly_name: sensor/inne/kamin/th017
  '0xa4c1385205563791':
    friendly_name: sensor/inne/uppe_vrum/th018
  '0xa4c1389e041a0031':
    friendly_name: sensor/inne/badrum_nere/th019
  '0xa4c1389fe1aa33e6':
    friendly_name: H001S
  '0x5cc7c1fffec37580':
    friendly_name: '0x5cc7c1fffec37580'
  '0x00158d000588bb44':
    friendly_name: sensor/inne/arum/th005
  '0x00158d000678e1bc':
    friendly_name: sensor/inne/badrum/th011
  '0x8c6fb9fffe1fa537':
    friendly_name: H002L
    description: Matrum tak
  '0xccccccfffe344cb3':
    friendly_name: h003c
    description: Fjärrkontroll matrum
  '0x287681fffe08dd30':
    friendly_name: H004L
    description: 'Lampa hall uppe '
  '0x287681fffe41b23e':
    friendly_name: H005L
    description: 'Lampa hall uppe '
  '0x287681fffe427d7b':
    friendly_name: H006L
    description: Lampa hall uppe
  '0x0017880108a0bc09':
    friendly_name: H009L
    description: 'Matrum hörn '
groups:
  '0':
    friendly_name: default_0
    devices: []
  '1':
    friendly_name: '1'
    devices:
      - 0x000b57fffe96daab/1
  '2':
    friendly_name: vrum_tak_group_dimmer
    devices:
      - 0xbc33acfffe0cdce3/1
      - 0xbc33acfffe102982/1
      - 0xbc33acfffe0f1a7a/1
      - 0xec1bbdfffe9cd2ef/1
      - 0xbc33acfffea0d682/1
      - 0xbc33acfffe0e903a/1
  '3':
    friendly_name: kitchen_black_group_dimmer
    devices:
      - 0x680ae2fffe6d374c/1
      - 0x842e14fffe496484/1
  '4':
    friendly_name: mormor_malla_dimmer
    devices:
      - 0x1c34f1fffe7b1d6c/1
      - 0x1c34f1fffed69863/1
      - 0x1c34f1fffed1d1ea/1
  '5':
    friendly_name: matrum_grupp
    devices:
      - 0x8c6fb9fffe1fa537/1
      - 0x0017880108a0bc09/11
  '6':
    friendly_name: Hall_uppe_group
    devices:
      - 0x287681fffe427d7b/1
      - 0x287681fffe08dd30/1
      - 0x287681fffe41b23e/1
